Subject: Possible job workshop at MSA meetings in San Diego

From: [email-masked] (Partha Banerjee)
Date: 21 Feb 1995 11:47:21 -0800

Re:  Comments from [email-masked] (mspear)

I thank you for your comment.  I am trying to organize a workshop on job
matters at the August MSA meetings in San Diego.  Would you be interested
to participate in the workshop as a speaker if I can finally put it
together (at this point, it's very tentative)?  Otherwise, any further
advice on this subject would be highly appreciated.

>As an employer I agree.  We've had trouble recruiting people,
>especially at the Bachelor's and Master's level.  Although we are not
>currently seeking new co-workers it would be nice to have a resource
>like this.

>    ---- Mark